<p>Tako je.</p>

<p>Kako su otpornik i dioda spojeni serijski, napon izvora se dijeli pa je na diodi 0,7V a na otporniku 6V-0,7V=5,3V.</p>

<p>Struja koja teče kroz diodu je ista struja koja teče i kroz otpornik. Kako je ta struja 10 mA, iznos otpora otpornika mora biti 5,3V/10mA = 530&#x2126;.</p>
